libnfc

Low level NFC SDK and Programmers API
http://nfc-tools.org

Current version
1.7.1

libnfc requires the following formulae to be installed:
pkg-config 0.29.2 Manage compile and link flags for libraries
libusb-compat 0.1.5_1 Library for USB device access

Reverse dependencies

The following formulae require libnfc to be installed:
libfreefare 0.4.0_1 API for MIFARE card manipulations
nfcutils 0.3.2 Near Field Communication (NFC) tools under POSIX systems

Formula history

JCount libnfc: update homepage (#9003)
Bart Leusink libnfc 1.7.1
Nikolaus Wittenstein Add descriptions to all remaining homebrew packages
XiNGRZ libnfc: compile with all drivers by default.
Simon Green libnfc: expanded serial port support and auto detection
Jack Nagel libnfc: use patch DSL
Brett Koonce libnfc 1.7.0
David K libnfc 1.7.0-rc7
Hugo Vincent libnfc 1.7.0-rc6